@CHARSET "UTF-8";

#container {
	position: absolute;
	top: 0;
}

#contentcanvas {
	background-color: white;
	margin: 0;
	padding: 0;
	width: 320px;
}

#content {
	background-color: white;
	margin: 0;
	padding: 5px;
	width: 310px;
}

body[orient='portrait'] .container {
	height: 960px;
	width: 480px;
}

body[orient='landscape'] .container {
	height: 480px;
	width: 960px;
}

/* rounded corners on divs */
div {
	-moz-border-radius: 10px; /* Firefox and Mozilla */
	-webkit-border-radius: 10px; /* Safari and WebKit */
	-o-border-radius: 10px; /* Opera */
}

/* do not round bottom corners on logo image */
#logo img {
	-moz-border-radius: 10px 10px 0 0; /* Firefox and Mozilla */
	-webkit-border-radius: 10px 10px 0 0; /* Safari and WebKit */
	-o-border-radius: 10px 10px 0 0; /* Opera */
}

/* zoom input fields when touched */
input {
	-webkit-text-size-adjust: 1.50em;
}
